• caglararli@hotmail.com
  • 05386281520

CVE-2024-29241 | Synology Surveillance Station prior 9.2.0-9289/9.2.0-11289 WebAPI authorization (SA_24_04)

Çağlar Arlı      -    8 Views

CVE-2024-29241 | Synology Surveillance Station prior 9.2.0-9289/9.2.0-11289 WebAPI authorization (SA_24_04)

A vulnerability has been found in Synology Surveillance Station and classified as critical. This vulnerability affects unknown code of the component WebAPI. The manipulation leads to missing authorization. This vulnerability was named CVE-2024-29241. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.